@charset "UTF-8";
li {
  list-style: none;
}

/* Chrome、Safari以外 */
summary {
  display: block;
  list-style: none;
}

/* Chrome、Safari */
summary::-webkit-details-marker {
  display: none;
}

input[type=submit] {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
}

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.serif {
  font-family: "Noto Serif JP", serif;
}

.roboto {
  font-family: "Roboto", sans-serif;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/roboto/Roboto-BlackItalic.ttf") format("truetype");
  src: url("../fonts/roboto/Roboto-BlackItalic.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../fonts/Noto_Sans_JP/NotoSansJP-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../fonts/Noto_Sans_JP/NotoSansJP-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Noto Serif JP";
  src: url("../fonts/Noto_Serif_JP/NotoSerifJP-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
html {
  scroll-behavior: smooth;
}

body {
  font-size: 18px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 1.444;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #FFFFFF;
}

img {
  width: 100%;
  height: auto;
  max-width: 100%;
  vertical-align: top;
}

.inner {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}

.pc {
  display: none;
}

.sp {
  display: block;
}

.text-center {
  text-align: center;
}

.margin-auto {
  margin: 0 auto;
}

.bold {
  font-weight: 600;
}

@media (max-width: 768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
}
.bl-ttl {
  letter-spacing: 0em;
  line-height: 1;
  border-bottom: 1px solid #707070;
  position: relative;
}
.bl-ttl::after {
  content: "";
  background-color: #51DB30;
  display: block;
  width: 5.2%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.bl-ttl_ja {
  font-size: 24px;
  font-family: "Noto Serif JP", serif;
  padding-bottom: 11px;
  margin-left: 27px;
}
.bl-ttl_en {
  color: #707070;
  font-size: 77px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-style: italic;
  text-transform: uppercase;
  padding-left: 20px;
  margin-bottom: -13px;
}
.bl-ttl_inner {
  padding-top: 50px;
  max-width: 1240px;
  margin: auto;
  display: flex;
  align-items: flex-end;
}

.bl-btn {
  padding: 12px;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  display: block;
  transition: 0.3s;
  position: relative;
}
.bl-btn_bg {
  background-color: #51DB30;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  transition: 0.3s;
}
.bl-btn_txt {
  position: relative;
  z-index: 1;
}
.bl-btn:hover .bl-btn_bg {
  transform: scale(1.1);
  transition: 0.3s;
}

@media (max-width: 768px) {
  .bl-btn {
    font-size: 16px;
  }
  .bl-ttl_en {
    font-size: 32px;
    padding-left: 20px;
    padding-bottom: 5px;
    margin-bottom: 0;
  }
  .bl-ttl_ja {
    font-size: 14px;
  }
  .bl-ttl::after {
    width: 17.6%;
  }
}
.hamberger {
  display: none;
}

@media (max-width: 768px) {
  .hamberger {
    display: block;
    width: 50px;
    position: fixed;
    top: 15px;
    right: 10px;
    border: none;
    background: #181916;
    z-index: 100000000;
    height: 50px;
    border: 1px solid #181916;
    border-radius: 50%;
  }
  .hamberger span {
    width: 25px;
    display: block;
    position: absolute;
    background-color: #51DB30;
    height: 3px;
    border-radius: 5px;
    top: 16px;
    left: 12px;
    transition: 0.5s;
  }
  .hamberger span:last-of-type {
    width: 18px;
    top: 27px;
  }
  .hamberger.is-active span {
    transform: rotate(-45deg);
    top: 23px;
    transition: 0.5s;
  }
  .hamberger.is-active span:last-of-type {
    transform: rotate(45deg);
    width: 25px;
    top: 23px;
  }
}
main {
  background-color: #191919;
  overflow: hidden;
}

.head-nav {
  position: absolute;
  right: 5vw;
  top: 50%;
  transform: translateY(-50%);
  z-index: 11;
}
.head-nav_list {
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 700;
  font-style: italic;
}
.head-nav_list a {
  color: #51DB30;
  padding: 10px 0;
  display: block;
  transition: 0.3s;
}
.head-nav_list a:hover {
  opacity: 0.5;
  transition: 0.3s;
}
.head-nav_instagram {
  display: block;
  width: 100%;
}
.head-nav_instagram a {
  width: 41px;
  display: block;
  margin: 0 auto;
}

.fv {
  width: 100vw;
  height: 100vh;
  min-height: 500px;
  position: relative;
  overflow: hidden;
}
.fv_subttl {
  font-size: 25px;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  padding-top: 40vh;
  padding-left: 5.8vw;
  border-bottom: 1px solid #fff;
  position: relative;
  font-weight: 700;
  font-style: italic;
}
.fv_subttl p {
  position: relative;
  z-index: 10;
}
.fv_subttl::after {
  content: "";
  background-color: #51DB30;
  display: block;
  width: 5.8vw;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -1px;
}
.fv_ttl {
  font-size: 140px;
  font-family: "Roboto", sans-serif;
  line-height: 1;
  text-transform: uppercase;
  position: absolute;
  bottom: 0;
  left: 5.8vw;
  color: #51DB30;
  font-weight: 700;
  font-style: italic;
}
.fv_img {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 115%;
  display: block;
  z-index: 1;
}
.fv_img img {
  display: block;
  width: auto;
  height: 100%;
}

.sponsor {
  padding: 120px 20px 179px;
}
.sponsor-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.sponsor-list li:nth-of-type(1) {
  width: 21.8%;
  margin-right: 1.5%;
}
.sponsor-list li:nth-of-type(2) {
  width: 24.6%;
  margin-right: 1.5%;
}
.sponsor-list li:nth-of-type(3) {
  width: 24.5%;
  margin-right: 1.5%;
}
.sponsor-list li:nth-of-type(4) {
  width: 24.5%;
}
.sponsor-list li:nth-of-type(5) {
  width: 26.6%;
  margin-top: 38px;
  margin-right: 1.5%;
}
.sponsor-list li:nth-of-type(6) {
  width: 24.5%;
  margin-top: 38px;
  margin-right: 1.5%;
}
.sponsor-list li:nth-of-type(7) {
  width: 24.5%;
  margin-top: 38px;
}

.news_bg {
  background-image: url(../images/news_bg.jpg);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}

.news {
  padding-bottom: 329px;
}
.news-list_wrap {
  max-width: 974px;
  margin: 0 auto;
  height: 236px;
  margin-top: 44px;
  overflow-y: auto;
  scrollbar-color: #51DB30 #707070;
/*   border-right: 3px solid #707070; */
  padding: 0 7%;
}
.news-click {
  display: flex;
  align-items: center;
  padding: 23px;
  border-bottom: 1px solid #3E3E3E;
  cursor: pointer;
}
.news-date {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0em;
  margin-right: 30px;
}
.news-category {
  font-size: 12px;
  font-weight: 700;
  background-color: #51DB30;
  padding: 4px 10px 3px;
  border-radius: 15px;
  margin-right: 73px;
  letter-spacing: 0em;
}
.news-ttl {
  font-size: 18px;
}
.news-detail_item {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 240, 166, 0.34);
  top: 0;
  left: 0;
  z-index: 1000000000;
  display: none;
}
.news-content_inner {
  max-width: 1089px;
  max-height: 654px;
  background-color: #fff;
  color: #333333;
  padding: 3% 5%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  height: 90%;
  overflow: auto;
}
.news-content_date {
  font-size: 25px;
  font-weight: 700;
  color: #51DB30;
  padding: 0 5%;
}
.news-content_ttl {
  margin-top: 20px;
  font-size: 700;
  font-size: 24px;
  padding: 0 5%;
  padding-bottom: 20px;
  border-bottom: 1px solid #707070;
}
.news-content_txt {
  margin-top: 46px;
  padding: 0 5%;
}
.news-content_txt p {
  margin-bottom: 23px;
}

.news-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  background: transparent;
  border: none;
}
.news-close span {
  background-color: #51DB30;
  width: 100%;
  height: 3px;
  border-radius: 5px;
  position: absolute;
  top: 15px;
  left: 0;
  transform: rotate(45deg);
}
.news-close span:last-of-type {
  transform: rotate(-45deg);
}

.news-detail_item.is-active {
  display: block;
}

.profile {
  background-color: #51DB30;
  color: #333333;
  font-size: 16px;
  padding: 32px 0 74px;
  position: relative;
}
.profile_img {
  position: absolute;
  bottom: 0;
  left: 0;
  position: absolute;
  bottom: -38%;
  left: 0;
  width: 54%;
  max-width: 1000px;
}
.profile-content {
  margin-left: auto;
  max-width: 550px;
}
.profile-name_ja {
  font-size: 56px;
  font-weight: 700;
}
.profile-name_en {
  font-size: 36px;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  color: #707070;
  opacity: 0.64;
  font-style: italic;
}
.profile-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}
.profile-list_dt {
  border-bottom: 1px solid rgba(51, 51, 51, 0.34);
  width: 34%;
  padding: 15px 0 10px 14px;
  font-size: 14px;
}
.profile-list_dd {
  border-bottom: 1px solid rgba(51, 51, 51, 0.34);
  width: 66%;
  padding-top: 15px;
}

.profile_img__sp {
  display: none;
}

.profile_img__pc {
  display: block;
}

.profile_sidettl {
  position: absolute;
  bottom: 396px;
  right: 85px;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  font-style: italic;
  font-size: 122px;
  line-height: 0.7;
  color: #B3F0A6;
  text-transform: uppercase;
  transform: rotate(-90deg);
  transform-origin: top right;
}

@media (max-width: 1200px) {
  .profile_img {
    bottom: -18%;
    width: 48%;
  }
}
@media (max-width: 980px) {
  .profile_img {
    bottom: -18%;
    width: 40%;
  }
}
.plan {
  padding-bottom: 248px;
  padding-top: 293px;
  background-image: url(../images/plan_bg.jpg);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}
.plan-item {
  max-width: 816px;
  border: 1px solid #707070;
  margin-top: 109px;
  position: relative;
  padding: 27px 60px 23px;
  font-weight: 700;
}
.plan-item:nth-of-type(2) {
  margin: 124px auto 0;
}
.plan-item:last-of-type {
  margin: 150px 0 0 auto;
}
.plan-item::after {
  content: "";
  background-color: #51DB30;
  display: block;
  width: 50%;
  height: 1px;
  bottom: 0;
  left: 0;
  position: absolute;
}
.plan-item_number {
  font-size: 140px;
  font-weight: 700;
  color: #51DB30;
  line-height: 1.2;
  position: absolute;
  top: -80px;
  left: 20px;
  font-family: "Roboto", sans-serif;
  font-style: italic;
}
.plan-item_content {
  font-weight: 700;
  padding-left: 90px;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.plan-item_content__kyosankin {
  font-size: 16px;
}
.plan-item_content__money {
  font-family: "Roboto", sans-serif;
  font-size: 51px;
  font-weight: 700;
  font-style: italic;
}
.plan-item_content__yen {
  font-size: 20px;
  font-weight: 700;
  padding-top: 12px;
}
.plan-item_content__slash {
  display: inline-block;
  width: 57px;
  height: 1px;
  background-color: #fff;
  transform: rotate(-45deg);
  transform-origin: center;
}
.plan-item_content__plan {
  font-size: 21px;
}
.plan-item_plus {
  font-size: 29px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.plan-item_plus__ttl {
  font-size: 19px;
  color: #51DB30;
  border: 1px solid #51DB30;
  border-radius: 38px;
  padding: 3px 22px 5px;
  margin-right: 22px;
}
.plan-item_btn {
  width: 261px;
  margin: 34px auto 0;
}

.result {
  padding-bottom: 190px;
}

.result-year {
  max-width: 1034px;
  margin: 0 auto;
  padding: 0 20px;
}
.result-year:first-of-type {
  margin-top: 50px;
}
.result-year:not(:first-of-type) {
  margin-top: 87px;
}
.result-year_ttl {
  font-size: 103px;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: italic;
  color: #51DB30;
}

.result-item_ttl {
  font-size: 29px;
  font-weight: bold;
  letter-spacing: 0em;
  margin-bottom: 21px;
}
.result-item:not(:first-of-type) {
  margin-top: 78px;
}

.result-table {
  width: 100%;
  border-collapse: collapse;
}
.result-table th, .result-table td {
  border: 1px solid #707070;
  padding: 10px;
  text-align: center;
  font-weight: 700;
}

.contact {
  padding-bottom: 200px;
  background-image: url(../images/contact-bg.jpg);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}
.contact_ttl {
  text-align: center;
  font-size: 34px;
  margin-top: 130px;
}

/*-------form_section-------*/
.form_section {
  max-width: 848px;
  width: 100%;
  margin: 0 auto;
  padding: 58px 20px 0;
}

input[type=radio] {
  width: 16px;
  height: 16px;
  vertical-align: -4px;
  border: none;
  background-color: #DBDBDB;
}

form dl {
  display: flex;
  align-items: flex-start;
  padding: 14px 0;
}

form dl dt {
  width: 32%;
  padding-right: 88px;
  font-size: 15px;
  text-align: right;
  position: relative;
}

.caution {
  border: 1px solid #51DB30;
  color: #51DB30;
  border-radius: 11px;
  font-size: 12px;
  padding: 0px 6px 1px 7px;
  line-height: 1.5;
  position: absolute;
  right: 34px;
  top: 6px;
  margin-top: -4px;
}

form dl dd {
  width: 68%;
}

form dl dd input, form dl dd textarea, form dl dd select {
  width: 100%;
  max-width: 571px;
  padding: 12px;
  background-color: #F2F2F2;
  border: none;
  border-radius: 0px;
}

.radio label {
  position: relative;
  cursor: pointer;
  padding-left: 30px;
}
.radio label::before,
.radio label::after {
  content: "";
  display: block;
  border-radius: 50%;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
}
.radio label::before {
  background-color: #F2F2F2;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  left: 5px;
}
.radio label::after {
  background-color: #51DB30;
  border-radius: 50%;
  border: 1px solid #fff;
  opacity: 0;
  width: 8px;
  height: 8px;
  left: 8px;
}
.radio input:checked + label::after {
  opacity: 1;
}
.radio .visually-hidden {
  position: absolute;
  white-space: nowrap;
  border: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  overflow: hidden;
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
}

.privacy-wrap {
  margin: 50px auto 41px;
  width: 333px;
}
.privacy-wrap input {
  width: 14px;
  height: 14px;
  border: 2px solid #707070;
  vertical-align: -1px;
}
.privacy-wrap p {
  font-size: 18px;
  display: inline-block;
}
.privacy-wrap a {
  text-decoration: underline;
}
.privacy-wrap a:hover {
  opacity: 0.8;
  transition: 0.3s;
}

.policy-box {
  max-width: 871px;
  width: 100%;
  height: 266px;
  padding: 34px 50px;
  margin-top: 138px;
  box-shadow: 0px 0px 10px #000;
  background-color: #fff;
  color: #333333;
}
.policy-box p {
  font-size: 12px;
}
.policy-box p.policy-box_ttl {
  font-size: 15px;
  margin-bottom: 30px;
}

.scroll {
  overflow: scroll;
}

.policy-box p {
  white-space: wrap;
}

.submit-btn {
  max-width: 293px;
  width: 90%;
  height: 72px;
  border: none;
  background-color: #51DB30;
  font-size: 24px;
  margin: 0 auto;
  color: #fff;
  display: block;
  font-weight: 700;
  cursor: pointer;
  transition: 0.3s;
}
.submit-btn:hover {
  transition: 0.3s;
  opacity: 0.5;
}

.thanks_top {
  display: block;
  font-size: 1.7rem;
  width: 138px;
  height: 37px;
  line-height: 37px;
  background-color: #26499D;
  border-radius: 14px;
  border: none;
  color: #fff;
  cursor: pointer;
  transition: 0.3s;
  margin: 50px auto 0;
}

/*------------------------------------------------
* header(SP)
*--------------------------------------------------*/
@media screen and (max-width: 768px) {
  form dl {
    padding: 18px 10px;
    display: block;
  }
  form dl dt, form dl dd {
    width: 100%;
    padding-right: 0px;
    -moz-text-align-last: left;
         text-align-last: left;
  }
  form dl dt {
    margin-bottom: 10px;
    padding-left: 10px;
  }
  .caution {
    position: static;
    padding: 3px 6px;
    margin-left: 10px;
  }
  .radio label {
    display: inline-block;
    width: 52%;
  }
  .submit .bl-btn {
    height: 44px;
    line-height: 44px;
    font-size: 15px;
    max-width: 300px;
  }
}
.foot {
  padding: 29px 20px 14px;
  background-color: #707070;
}
.foot-logo {
  font-family: "Roboto", sans-serif;
  font-size: 74px;
  text-align: center;
  font-weight: 700;
  font-style: italic;
  color: #51DB30;
  text-transform: uppercase;
  line-height: 1;
}
.foot-small {
  margin-top: 78px;
  text-align: center;
  font-size: 18px;
  display: block;
}

.loading-left01 {
  -webkit-animation: loadingleft01 ease-in-out 0.8s forwards;
          animation: loadingleft01 ease-in-out 0.8s forwards;
}

@-webkit-keyframes loadingleft01 {
  0% {
    transform: translateX(-20%);
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes loadingleft01 {
  0% {
    transform: translateX(-20%);
  }
  100% {
    transform: translateX(0);
  }
}
.loading-left02 {
  -webkit-animation: loadingleft02 ease-in-out 0.8s forwards;
          animation: loadingleft02 ease-in-out 0.8s forwards;
}

@-webkit-keyframes loadingleft02 {
  0% {
    transform: translateX(-80%);
  }
  100% {
    transform: translateX(0%);
  }
}

@keyframes loadingleft02 {
  0% {
    transform: translateX(-80%);
  }
  100% {
    transform: translateX(0%);
  }
}
.loading-right01 {
  -webkit-animation: loadingright ease-in-out 0.45s forwards;
          animation: loadingright ease-in-out 0.45s forwards;
}

.loading-right02 {
  -webkit-animation: loadingright ease-in-out 0.5s forwards;
          animation: loadingright ease-in-out 0.5s forwards;
}

.loading-right03 {
  -webkit-animation: loadingright ease-in-out 0.55s forwards;
          animation: loadingright ease-in-out 0.55s forwards;
}

.loading-right04 {
  -webkit-animation: loadingright ease-in-out 0.6s forwards;
          animation: loadingright ease-in-out 0.6s forwards;
}

.loading-right05 {
  -webkit-animation: loadingright ease-in-out 0.65s forwards;
          animation: loadingright ease-in-out 0.65s forwards;
}

.loading-right06 {
  -webkit-animation: loadingright ease-in-out 0.7s forwards;
          animation: loadingright ease-in-out 0.7s forwards;
}

.loading-right07 {
  -webkit-animation: loadingright ease-in-out 0.75s forwards;
          animation: loadingright ease-in-out 0.75s forwards;
}

.loading-right08 {
  -webkit-animation: loadingright ease-in-out 0.8s forwards;
          animation: loadingright ease-in-out 0.8s forwards;
}

@-webkit-keyframes loadingright {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }
}

@keyframes loadingright {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }
}
.loading-up {
  -webkit-animation: loadingup ease-in-out 0.8s forwards;
          animation: loadingup ease-in-out 0.8s forwards;
}

@-webkit-keyframes loadingup {
  0% {
    transform: translateY(50px);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes loadingup {
  0% {
    transform: translateY(50px);
  }
  100% {
    transform: translateY(0);
  }
}
@-webkit-keyframes faderight {
  0% {
    transform: translateX(-80px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes faderight {
  0% {
    transform: translateX(-80px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes fadeleft {
  0% {
    transform: translateX(80px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fadeleft {
  0% {
    transform: translateX(80px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes fadeup {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fadeup {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.fade, .fade-pc {
  opacity: 0;
}

.faderight {
  -webkit-animation: faderight ease-in-out 0.8s forwards;
          animation: faderight ease-in-out 0.8s forwards;
}

.fadeleft {
  -webkit-animation: fadeleft ease-in-out 0.8s forwards;
          animation: fadeleft ease-in-out 0.8s forwards;
}

.fadeup {
  -webkit-animation: fadeup ease-in-out 0.8s forwards;
          animation: fadeup ease-in-out 0.8s forwards;
}

@media (min-width: 769px) {
  .fadeleft-pc {
    -webkit-animation: fadeleft ease-in-out 0.8s forwards;
            animation: fadeleft ease-in-out 0.8s forwards;
  }
  .faderight-pc {
    -webkit-animation: faderight ease-in-out 0.8s forwards;
            animation: faderight ease-in-out 0.8s forwards;
  }
  .fadeup-sp {
    -webkit-animation: faderight ease-in-out 0.8s forwards;
            animation: faderight ease-in-out 0.8s forwards;
  }
}
@media (max-width: 768px) {
  .fade-pc {
    opacity: 1;
  }
  .fadeup-sp {
    -webkit-animation: faderight ease-in-out 0.8s forwards;
            animation: faderight ease-in-out 0.8s forwards;
  }
}
@media (max-width: 900px) {
  .profile {
    background-color: #191919;
  }
  .profile .inner {
    padding: 0;
  }
  .profile-name_ja {
    font-size: 31px;
    color: #fff;
    padding-left: 48px;
    position: relative;
    z-index: 2;
  }
  .profile-name_en {
    font-size: 21px;
    padding-left: 48px;
    position: relative;
    z-index: 2;
  }
  .profile_img {
    width: 269px;
    bottom: auto;
    z-index: 1;
    left: auto;
    right: 0px;
    top: -64px;
  }
  .profile .bl-ttl {
    margin-bottom: 56px;
    position: relative;
  }
  .profile .bl-ttl_ja {
    color: #fff;
  }
  .profile-list {
    background-color: #51DB30;
    padding: 70px 30px 63px;
  }
  .profile-list_dt {
    font-size: 14px;
    width: 100%;
    border-bottom: none;
    padding: 0;
    padding-left: 10px;
    margin-top: 10px;
  }
  .profile-list_dd {
    font-size: 16px;
    width: 100%;
    padding: 0;
    padding-left: 10px;
    padding-bottom: 5px;
  }
  .profile-content {
    max-width: none;
    margin-left: 0;
  }
  .profile_sidettl {
    display: none;
  }
  .plan {
    padding-top: 0;
  }
  .profile_img__sp {
    display: block;
  }
  .profile_img__pc {
    display: none;
  }
}
@media (max-width: 768px) {
  .head-nav {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    right: 0;
    transform: translateY(0px);
    z-index: 10000000;
    background-color: rgba(112, 112, 112, 0.7);
    opacity: 0;
    display: none;
    transition: 1s;
  }
  .head-nav.is-active {
    display: block;
    opacity: 1;
    transition: 1s;
  }
  .head-nav_list {
    font-size: 16px;
    padding-top: 200px;
    background-color: black;
    width: 181px;
    height: 100%;
    margin-left: auto;
  }
  .head-nav_list a {
    padding-left: 55px;
  }
  .head-nav_instagram a {
    width: 34px;
    padding-left: 0;
    margin-top: 64px;
  }
  .head-nav_list a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .fv_ttl {
    font-size: 66px;
    z-index: 10;
  }
  .fv_subttl {
    font-size: 27px;
    padding-top: 60vh;
  }
  .fv_img {
    height: 100%;
  }
  .news-content_inner {
    padding-top: 9%;
  }
  .news {
    padding-bottom: 146px;
  }
  .news-item {
    margin-bottom: 20px;
  }
  .news-click {
    flex-wrap: wrap;
    padding: 0;
  }
  .news-date {
    font-size: 16px;
    margin-right: 14px;
  }
  .news-category {
    font-size: 11px;
  }
  .news-ttl {
    font-size: 14px;
    margin-top: 10px;
    padding-bottom: 10px;
  }
  .news-list_wrap {
    padding: 0;
    box-sizing: border-box;
    margin-left: 40px;
    margin-right: 40px;
  }
  .news_bg {
    background-image: none;
  }
  .news-content_date {
    font-size: 14px;
  }
  .news-content_ttl {
    font-size: 18px;
  }
  .news-content_txt {
    font-size: 14px;
    margin-top: 26px;
  }
  .plan-item {
    padding: 34px 21px 25px;
  }
  .plan-item_number {
    font-size: 63px;
    top: -38px;
  }
  .plan-item_content {
    letter-spacing: 0em;
    padding: 0;
    margin-bottom: 6px;
    gap: 4px;
  }
  .plan-item_content__kyosankin {
    font-size: 14px;
  }
  .plan-item_content__money {
    font-size: 32px;
  }
  .plan-item_content__yen {
    font-size: 14px;
  }
  .plan-item_content__slash {
    width: 33px;
  }
  .plan-item_content__plan {
    font-size: 14px;
  }
  .plan-item_plus {
    font-size: 16px;
  }
  .plan-item_plus__ttl {
    font-size: 13px;
  }
  .plan-item_plus {
    justify-content: center;
  }
  .plan-item {
    margin-top: 67px;
  }
  .plan-item_plus__ttl {
    padding: 3px 9px 5px;
  }
  .plan-item:nth-of-type(2),
.plan-item:last-of-type {
    margin-top: 68px;
  }
  .plan {
    padding-bottom: 96px;
  }
  .plan-item_btn {
    width: 201px;
    height: 48px;
  }
  .plan-item_btn {
    margin-top: 51px;
  }
  .plan-item_content__money {
    font-size: 32px;
  }
  .plan {
    background-image: none;
  }
  .result {
    overflow: hidden;
  }
  .result-table_wrap {
    overflow-x: auto;
    padding-bottom: 10px;
  }
  .result-year {
    padding-left: 20px;
  }
  .result-year_ttl {
    font-size: 32px;
  }
  .result-item_ttl {
    font-size: 14px;
  }
  .sponsor {
    padding: 63px 20px 56px;
  }
  .sponsor-list {
    justify-content: space-between;
  }
  .sponsor-list li:nth-of-type(1) {
    width: 46%;
    margin-right: 0;
  }
  .sponsor-list li:nth-of-type(2) {
    width: 52%;
    margin-right: 0;
  }
  .sponsor-list li:nth-of-type(3) {
    width: 49%;
    margin-right: 0;
    margin-top: 10px;
  }
  .sponsor-list li:nth-of-type(4) {
    width: 49%;
    margin-top: 10px;
  }
  .sponsor-list li:nth-of-type(5) {
    width: 51%;
    margin-top: 10px;
    margin-right: 0%;
  }
  .sponsor-list li:nth-of-type(6) {
    width: 47%;
    margin-top: 10px;
    margin-right: 0%;
  }
  .sponsor-list li:nth-of-type(7) {
    width: 50%;
    margin-top: 10px;
  }
  .result {
    padding-bottom: 96px;
  }
  .result-table {
    font-size: 14px;
  }
  .result-year:not(:first-of-type) {
    margin-top: 45px;
  }
  .result-item:not(:first-of-type) {
    margin-top: 25px;
  }
  .result-table td:last-of-type {
    width: 130px;
    display: block;
    border-left: none;
  }
  .contact_ttl {
    font-size: 24px;
    margin-top: 73px;
  }
  .form_section {
    padding-top: 35px;
  }
  form dl {
    padding: 10px 20px;
  }
  form dl dt {
    padding-left: 0;
    font-size: 14px;
  }
  .caution {
    position: static;
    padding: 1px 7px;
    margin-left: 10px;
    font-size: 10px;
  }
  .policy-box {
    box-sizing: border-box;
    margin: 82px 20px 0;
    width: calc(100% - 40px);
    height: 144px;
    padding: 20px;
  }
  .policy-box p.policy-box_ttl {
    font-size: 12px;
    margin-bottom: 12px;
  }
  .policy-box p {
    font-size: 11px;
  }
  .privacy-wrap p {
    font-size: 12px;
  }
  .privacy-wrap {
    width: 241px;
    margin: 41px auto 59px;
  }
  .submit-btn {
    font-size: 18px;
    width: 209px;
    height: 52px;
  }
  .contact {
    padding-bottom: 92px;
  }
  .foot {
    padding-top: 38px;
  }
  .foot-logo {
    font-size: 41px;
  }
  .foot-small {
    margin-top: 60px;
	  font-size:12px;
  }
}

input[type=submit] ,input[type=button]{
	border-radius:0px;
} 